sha256: 63d40538964ee8599c6a55db93b3b7c81f20dfe871964ea3664c2e0e6b478582
real_size: null
zip_size: 340932480
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep80/open_data_millesime_2026-02-a_dep80_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep80/open_data_millesime_2026-02-a_dep80_csv_metadata.yml
